[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TSaveDialog.Create

Constructor for the class instance.

## Declaration

Source position: dialogs.pp line 275

`public constructor TSaveDialog.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited constructor on entry. Create updates the component style flags to the value needed (csSaveFileDialog) for the dialog type.

## See also

TOpenDialog.Create |  | Constructor for the class instance.
TCommonDialog.FCompStyle |  | Internal member used to store component style flags.
csSaveFileDialog |  | Component style identifier.